Subject: More publicity ...

From: [email-masked]
Date: Thu, 4 May 2000 07:10:33 +0000

coi rodo,

There's a chap who writes a 900 word essay on linguistics
twice a month. You can find it by putting "LangMin" into
your favourite search engine - it's on bluemarble.net
somewhere. I'll try to more more precise when I have
more time.

However, I managed to pique his interest about lojban and
he's writing a column/essay on it. Here is his first
draft, not to be made public, offered for comments about
its accuracy, and any suggestions to improve it.

He says:

> Here, for better or worse, is a first attempt to put
> the idea into simple words for my general public. I
> always keep them to a maximum of 900 words, figuring
> that people won't read much more, and this one still
> counts out at 930 or so. Also, I suspect that my
> transmission is going to lose the edits I carefully put
> in, so you'll have to surmise where I have italic,
> boldface etc. I haven't thought up an appropriately
> snappy title yet. I'll be eager to hear your opinion!

And below is the essay. Please email me directly or post
any thoughts you have to improve the item. Feel free to
go and look at the other essays to get the idea.

Thanks.

cdw.
---

Look at these three sentences:

1 Harold is the father of Susan.
2 Harold accompanies Susan.
3 Harold is taller than Susan.

In (1), what is said about him with respect to her is in
the form of a noun, in (2) a verb, and in (3) an adjective.
We think of these as three distinct ways in which we can
talk about someone. All through history, whole libraries
have been written about the metaphysical distinctions
between SUBSTANCES, PROCESSES and ATTRIBUTES.

But is there anything particularly nominal, verbal or
adjectival in what is being said about Harold? Look how
easily we can rephrase these, preserving the basic
meaning but interchanging parts of speech:

1 Harold has fathered Susan. (noun becomes verb)
2 Harold is the accompanier of Susan (verb becomes noun)
3 Harold extends up above Susan (adjective becomes verb)

Whenever we compare languages, we find one expressing
something in verbal form (an action) that in another
language is a noun (a thing), and other combinations. We
might begin to suspect that using a particular part of
speech just depends on what language we're talking
(you'll find some specific examples of this in Miniature
34). If so, parts of speech may not be playing any
essential role in describing what is said about Harold.
Just like any other natural language, English looks like
it's arbitrarily adding a metaphysical spin (substances,
processes, attributes) to some fundamental things -
genetics, activity, or size for example - claimed about
Harold with respect to Susan.

But English not only OVERspecifies, it also
UNDERspecifies. Two examples:

* When we negate ideas, we're often so vague about just
what it is we're negating that we're really leaving to
the listener the whole burden of choosing the intended
interpretation. Does

Daphne did not go to Memphis from Atlanta

mean that she went to Memphis from some other city, that
she went somewhere else from Atlanta, or that someone
else went from Atlanta to Memphis?

* Look at the difference between these two sentences:

a. The demonstrators who were unruly were arrested.
b. The demonstrators, who were unruly, were arrested.

It's pretty important, isn't it, who we're saying was
arrested here (certain ones in a., all of them in b.)?
And yet to distinguish two quite different meanings we
depend on nothing but those two little commas or our tone
of voice.

All languages make many distinctions that others don't,
but all of them also leave unspecified some fundamental
distinctions like the above. So shouldn't it be possible
to design a language that states specifically and without
any ambiguity anything we want to say, and do it without
cultural metaphysics?

Let's imagine we do this.

* Saying something about someone or something is called
predicating it. When we say something about Harold, we
want exactly what we're predicating to stand out clearly,
but we stop short of adding anything (parts of speech,
for instance) that does not directly contribute to this.

* When we negate something, we specify exactly what it is
we're negating (Daphne, Memphis, Atlanta for instance)
* When we say something about a group of people, we
specify exactly whether what we're predicating (being
arrested for instance) is true of all of them or only
some.

In the mid-1950s a fresh attempt was made on the
centuries-old vision of a complete constructed logical
language. This language followed the strict principles of
symbolic logic, but this time the guiding idea was to
clothe all those unfamiliar mathematical-looking symbols
with easily pronounceable words. It was called Loglan,
and you can find it presented in the April 1960 issue of
Scientific American.

For the last three decades or so, a small group of people
has been extending and filling out the construction of a
logical language. Its present-day incarnation is called
Lojban. Loglan/Lojban has now become a highly flexible,
culturally neutral, instrument of logical thought that
allows the limitless expression that natural language
does. Here are some of its main features.

* It puts what is being talked about (Harold, Susan,
Daphne, the demonstrators or anything else) in the form
of a simple but flexible predicate relationship,
following the principles of formal logic.

* It uses none of the standard `parts of speech' since
they are not part of logic, using instead a uniform set
of predicate words.

* Its grammar includes predicate words (what is being
claimed), operators (for instance time and location
markers), connectives (like conjunctions, showing how
ideas are related), and indicators (including a wide
variety of possible attitudes, and the speaker's
assertion of whether what he says comes from direct
observation, a second-hand report, or a surmise).

* It does not use tenses (past, present, future) in the
traditional sense. (Miniature 17 shows how little
correlation there really is between tense forms of verbs
and time concepts). Instead, there is a set of tense
markers allowing fine distinctions and combining time
(now/then) and space (here/there).

* Each of these types of words has its own unique
phonetic form (that is, combinations of consonants and
vowels), so that in a sentence the grammatical function
of every word is instantly recognizable.

* Even punctuation has been made specific: all the usual
punctuation marks appear as pronounceable words.

* It is not a computer language, but since all the
ambiguities of natural language have been designed out,
it can be readily processed by computer. It therefore has
potential to serve as an intermediate language in
computer-aided translation between natural languages.

The Lojban web site offers a complete explanation of its
design, and both a summary and a detailed presentation of
the grammar. TAKE A LOOK.

[link to www.animal.helsinki.fi/lojban/]

-- 
\\// ze'uku ko jmive gi'e snada